using Nancy;

namespace RaceLapTimer.Modules
{
    public class PilotsModule:NancyModule
    {
        public PilotsModule() : base("/pilots")
        {
            Get[""] = args => GetPilotsListHomePage();
        }

        private dynamic GetPilotsListHomePage()
        {
            return View["Pilots.cshtml"];
        }
    }
}
